Subject: Re: [lojban] "common" words

From: EWC <[email-masked]>
Date: Fri, 01 Dec 2000 08:57:27 -0700

On Thu, 30 Nov 2000 21:52:47 EST, [email-masked] wrote:

>> There was a man named Po-ya who knew to play the Ch'in very well.

>I don't think "There was" would be {puzu zasti} functionally. For the most 
>part, the function of "there was" is to delay the subject a bit, a stylistic 
>rather than a content form.

Actually, I think "There was" is there simply because otherwise the
English sentence wouldn't have a verb to supply the past tense.  

{le pu prenu me'e zo'e cu kakne zo'e} would seem to be a decent base of
translation.

-- 
EWC